
/* ----- LAYOUT ----- */

* {
	margin: 0;
	padding: 0;
}
html {
	color: #000000;
	background: #fff;
}
body {
 	font-size: 16px;
	line-height: 180%;
	font-family: Arial, Helvetica, sans-serif; 
	
	-webkit-text-size-adjust: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
	caption, th, td {
		text-align: left;
		font-weight: normal;
	}

a {
	color: #000000;
	text-decoration: underline;
}
	.blue a {
		color: #1e5f82;
	}
	.yellow a {
		color: #d09a5b;
	}
	.green a {
		color: #41653e;
	}
	.red a {
		color: #bf2830;
	}
	.purple a {
		color: #4e477a;
	}
	
	a:hover {
		text-decoration: none;
	}
	a img {
		border: none;
	}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both;
}

.small {
	font-size: 12px;
	line-height: 16px;	
}
.whiteText,
.whiteText a {
	color: #fff;	
}

.dottedLine {
	background: url(../images/dotted-line.gif) repeat-x;
	height: 5px;
	width: 100%;
	margin: 20px 0;	
}


/* ----- BUTTONS ----- */

a.button {
	display: block;
	background: url(../images/icon_form.png) 5px 50% no-repeat;
	border: solid 3px #fff;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	width: 100px;
	height: 27px;
	line-height: 27px;
	padding: 0 10px 0 30px;
}
	a.button.blue {
		background-color: #1e5f82;
	}
	a.button.yellow {
		background-color: #d09a5b;
	}
	a.button.green {
		background-color: #41653e;
	}
	a.button.red {
		background-color: #bf2830;
	}
	a.button.purple {
		background-color: #4e477a;
	}

/* ----- CONTAINER ----- */

#BgContainer {
	width: 940px;  
	margin: 0 auto; 
}
	#Container { 
		padding-bottom: 15px;
	}
		#Layout {
			clear: both;
			overflow: hidden;
			margin: 15px 0px;
		}
			#Content {
				width: 540px;
				float: right; 	
				margin: 0;
				text-align: left;
			}

/* ----- HEADER ----- */

#HeaderContainer {
}
	#Header { 
		width: 940px;
		margin: 0 auto;
		border-bottom: solid 11px #000;
		position: relative;
	}
		#Header #Logo {
			margin-top: 30px;
			float: left;
		}
			#Header #Logo a#PageTitle { 
				font-size: 24px; 
				font-weight: bold;
				display: block;
				height: 72px;
			}



/* ----- COLOURED LINE ----- */

.colorLine {
	height: 11px;	
	width: 940px;
	margin: 0 auto;
	background: #4d4a86;
}
	.colorLine .one,
	.colorLine .two,
	.colorLine .three,
	.colorLine .four,
	.colorLine .five {
		width: 20%;
		height: 11px;
		float: left;
	}
	.colorLine .one {
		background: #d09a5b; /* 1e5f82 */
	}
	.colorLine .two {
		background: #1e5f82; /* d09a5b */
	}
	.colorLine .three {
		background: #41653e;
	}
	.colorLine .four {
		background: #bf2830;
	}
	.colorLine .five {
		background: #4d4a86;
	}
	
/* ----- SEARCH ----- */

#Search.close {
	display: none;	
}
#Search {
	position: absolute;
	bottom: -54px;
	right: 0;
	width: 125px;	
}
	#Search #SearchForm {
		position: relative;
	}	
		#Search input {
			float: left;	
			font-size: 11px;
		}
		#Search input[type="text"] {
			width: 100px;
			border: none;
			border-radius: 0;
			padding-right: 20px;
			padding-left: 5px;
			height: 17px;
		}
			#Search input[type="text"]:focus {
				background: #f1f1f1;
				outline: none;	
			}
			
		#Search input[type="submit"] {
			width: 20px;
			height: 25px;
			border: none;
			cursor: pointer;
			background: none;
			position: absolute;	
			top: 0;
			right: 0;
			z-index: 4;
		}
		#Search .icon-search {
			position: absolute;	
			top: 0;
			right: 0;
			height: 25px;
			width: 20px;
			line-height: 25px;
			z-index: 3;
			color: #a4a4a4;
			text-align: center;
		}



/* ----- MAIN NAVIGATION - TABS ----- */

#MobileMenu {
	display: none;
}	

#Navigation {
	height: 40px;
	float: right;
	margin-top: 62px;
	position: relative;
	right: -11px;
	z-index: 2;
}
	#Navigation ul.mainMenu { 
		position: relative;
	}
		#Navigation li.liMainMenu { 
			list-style: none; 
			margin: 0; 
			float: left;
			position: relative;
		}
			#Navigation a.aMainMenu { 
				text-decoration: none;
				display: block; 
				margin: 0 11px;
				padding: 0 0 2px 0;
				height: 30px;
				line-height: 30px;
				color: #2a2a2a;
				font-size: 20px;
				transition: border-bottom 0.3s;
				-moz-transition: border-bottom 0.3s; /* Firefox 4 */
				-webkit-transition: border-bottom 0.3s; /* Safari and Chrome */
				-o-transition: border-bottom 0.3s; /* Opera */
			}
				#Navigation a.aMainMenu:hover, {
					border-bottom: solid 8px #449aaf;
				}
				#Navigation li.liMainMenu:hover a.aMainMenu,  
				#Navigation a.aMainMenu.current,
				#Navigation a.aMainMenu.section { 
					border-bottom: solid 8px #449aaf;
					color: #449aaf;
				}
				
				/* -- SUB MENU -- */
				
				#Navigation ul.subMenu1 { 
					display: none;
					position: absolute;
					top: 40px;
					left: 11px;
					list-style: none;
					background: url(../images/bg_subNav.png);
					width: 200px;
					box-shadow: 1px 1px 3px #777777;
					padding: 22px 7px;
					z-index: 20;
				}
					#Navigation li.liMainMenu:hover ul.subMenu1 {
						display: block;
					}
						#Navigation li.liSubMenu1 {
							border-bottom: solid 1px #d6d6d6;
						}
						#Navigation li.liSubMenu1.first {
							border-top: solid 1px #d6d6d6;
						}
							#Navigation a.aSubMenu1 {
								display: block;
								padding: 7px 8px;
								text-decoration: none;
								transition: background 0.6s;
								-moz-transition: background 0.6s; /* Firefox 4 */
								-webkit-transition: background 0.6s; /* Safari and Chrome */
								-o-transition: background 0.6s; /* Opera */
							}
								#Navigation a.aSubMenu1:hover, 
								#Navigation a.aSubMenu1.current,
								#Navigation a.aSubMenu1.section {
									background: #449aaf; 
									color: #fff;
								}
	
/* ----- BREADCRUMBS ----- */

#Breadcrumbs { 
 	color: #777;
	font-size: 11px; 
	margin: 0 0 43px 0;
	height: 12px;
}
	#Breadcrumbs p {
		margin: 0;
		font-size: 11px;
		line-height: 11px; 
	}
	#Breadcrumbs a {
		color: #777;
	}


/* ----- SIDEBAR ----- */

#Sidebar { 
 	width: 370px; 
	padding: 60px 10px 0 10px;
	float: left;
}
	.getAQuote {
		font-size: 18px;
		color: #515151;
	}
	
.meetTheTeam.fixed {
	position: fixed;
	top: 0;
	background: #fff;
}
		
	.meetTheTeam .head {
		font-size: 18px;
		width: 140px;
		background: url(../images/arrow-right.png) 95% 50% no-repeat;
	}
	.meetTheTeam ul {
		list-style-image: url(../images/list-item-black.gif);
		line-height: 23px;
	}
		.meetTheTeam ul li span {
			cursor: pointer;	
		}
			/* CLIENT WANTED EXTRA COLOURS REMOVED
			.meetTheTeam ul li .blue {
				color: #1e5f82;
			}
			.meetTheTeam ul li .yellow {
				color: #d09a5b;
			}
			.meetTheTeam ul li .green {
				color: #41653e;
			}
			.meetTheTeam ul li .red {
				color: #bf2830;
			}
			.meetTheTeam ul li .purple {
				color: #4e477a;
			}
			*/
	
	.meetTheTeam a {
		text-decoration: none !important;
		display: block;
		color: #000000;
	}
		.meetTheTeam a .head {
			transition: width 1s;
			-moz-transition: width 1s; /* Firefox 4 */
			-webkit-transition: width 1s; /* Safari and Chrome */
			-o-transition: width 1s; /* Opera */
		}
			.meetTheTeam a .head:hover {
				width: 150px;
			}
			
.servicePageSideBar {
	margin: 10px 0 20px 0;
}
	.servicePageSideBar ul li {
		font-size: 14px;
		line-height: 24px;
	}
	
	.servicePageSideBar.blue {
		color: #1e5f82;
	}
		.servicePageSideBar.blue ul {
			list-style-image: url(../images/list-item-blue.gif);	
		}
	.servicePageSideBar.yellow {
		color: #d09a5b;
	}
		.servicePageSideBar.yellow ul {
			list-style-image: url(../images/list-item-yellow.gif);	
		}
	.servicePageSideBar.green {
		color: #41653e;
	}
		.servicePageSideBar.green ul {
			list-style-image: url(../images/list-item-green.gif);	
		}
	.servicePageSideBar.red {
		color: #bf2830;
	}
		.servicePageSideBar.red ul {
			list-style-image: url(../images/list-item-red.gif);	
		}
	.servicePageSideBar.purple {
		color: #4e477a;
	}
		.servicePageSideBar.purple ul {
			list-style-image: url(../images/list-item-purple.gif);	
		}


/* ----- FOOTER ----- */

#FooterContainer {
	clear: both;
	position: relative;
	z-index: 10;
}
	#FooterArrowContainer {
		background: url(../images/bg_footer-top.jpg) #eaeaea repeat-x;
	}
		#FooterArrow {
			background: url(../images/arrow-footer-top.jpg) top center no-repeat;
			width: 960px;
			height: 108px;
			margin: 0 auto;
		}
	
	#Footer1Container {
		background: url(../images/bg_footer.jpg) #eaeaea repeat-x;
	}
	#Footer1 { 
		width: 940px;
		margin: 0 auto; 
		min-height: 228px; 
		position: relative;
	}	
		#Footer1 #ServiceMan {
			position: absolute;
			top: -120px;
			left: -5px;
			background: url(../images/footer-man.png);
			width: 259px;
			height: 354px;
			z-index: 100;
		}
	
		#Footer1Left {
			width: 310px;
			padding: 24px 50px 30px 260px;
			color: #525252;
			font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		}	
			#Footer1Left h2 {
				font-size: 19px;
				font-weight: normal;
				margin-bottom: 15px;
			}
			#Footer1Left p {
				font-size: 14px;
				line-height: 22px;
			}
				#Footer1Left p a {
					color: #449aaf;
				}
			
		#Footer1Right {
			width: 300px;
			background: url(../images/bg_serviceguarentee.jpg) top left repeat-y;
			margin-top: 4px;
		}
			#Footer1Right .head {
				background: url(../images/bg_serviceguarentee-head.png);
				width: 250px;
				height: 34px;
				position: relative;
				left: -9px;
				margin-top: 24px;
				color: #fff;
				font-size: 15px;
				padding: 1px 0 0 53px;
			}
			#Footer1Right .quote {
				font-size: 16px;
				line-height: 22px;
				color: #525252;
				text-shadow: 1px 1px 1px #f6f6f6;	
				padding: 20px 40px 20px 47px;
				position: relative;
			}
				#Footer1Right .quote p {
					margin-bottom: 8px;
				}
				#Footer1Right .quote .quoteleft,
				#Footer1Right .quote .quoteright {
					position: absolute;
					height: 22px;
					width: 22px;
					font-size: 24px;
					color: #757575;
				}
				#Footer1Right .quote .quoteleft {
					top: 10px;
					left: 13px;
				}
				#Footer1Right .quote .quoteright {
					bottom: 9px;
					right: 40px;
				}
				
			#Footer1Right a {
				font-size: 11px;
				color: #449aaf;
				padding: 0 0 0 47px;
				font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
				position: relative;
				top: -12px;
			}
			
			
	
	#Footer2Container {
		background: #d6d6d6;
		border-top: solid 1px #fff;
	}
		#Footer2 {
			height: 38px;
			width: 940px;
			margin: 0 auto;	
			line-height: 38px;
		}
			#Footer2 p {
				font-size: 22px;
				color: #515151;
			}
				#Footer2 p a {
					color: #449aaf;
					border-bottom: solid 1px #449AAF;
					text-decoration: none;
				}
				#Footer2 p a:hover {
					border-bottom: none;
				}
				
			#Footer2 #SocialLinks p {
				font-size: 12px;
				color: #777777;
			}
				#Footer2 #SocialLinks a {
					display: block;
					margin-left: 12px;
					font-size: 16px;
					color: #777777;	
					text-decoration: none;
					line-height:36px;
				}

#Footer3Container {
	background: #fff;	
}
	#Footer3 {
		width: 940px;
		margin: 0 auto;	
		font-size: 12px;
		color: #515151;
		line-height: 18px;
		margin-bottom: 30px;
		padding-top: 44px;
	}
		#Footer3 ul {
			list-style: none;
			margin-left: 40px;
		}
			#Footer3 ul a {
				color: #515151;
				text-decoration: none;	
			}
				#Footer3 ul a:hover {
					text-decoration: underline;	
				}
		
		#Footer3 #PlastykLink {
			color: #b4b4b4;
			font-size: 10px;
			font-family: Arial, Helvetica, sans-serif;
		}
			#Footer3 #PlastykLink a {
				width: 64px;
				height: 16px;
				line-height: 16px;
				color: #666666;
				background: url(../images/plastykLogo.gif) top left no-repeat;
				text-decoration: none;
				text-align: left;
				padding-left: 4px;
				display: inline-block;
			}
	
	
/* ----- PAGINATION ----- */

.pagination_controls {
	padding-top: 10px;
	font-size: 12px;
	color: #717171;
}
	.pagination_controls .left {
		float: left;
	}
		.pagination_controls .pageControls {
			float: right;
			text-align: right;
			max-width: 470px;
		}
			.pagination_controls .pageControls a, 
			.pagination_controls .pageControls strong, 
			.pagination_controls .pageControls span {
				display: inline-block;
				text-align: center;
				text-decoration: none;
				height: 17px;
				line-height: 17px;
				padding: 0 3px;
			}
			.pagination_controls .pageControls a {
				color: #717171;
			}
			.pagination_controls .pageControls strong {
				color: #449AAF;
			}
			.pagination_controls .pageControls span {
			}
				.pagination_controls .pageControls a:hover {
					border-bottom: solid 1px #717171;
				}
				
			a.pagPrev,
			a.pagNext {
				border: solid 1px #449AAF ;
				border-radius: 10px;
				display: inline-block;
			}
				a.pagPrev:hover,
				a.pagNext:hover {
					border: solid 1px #717171;
				}
				
			a.pagPrev {
				background: url(../images/arrow_pag-prev.png) 10% 50% no-repeat;
				padding: 2px 10px 2px 25px !important;
			}
			a.pagNext {
				background: url(../images/arrow_pag-next.png) 90% 50% no-repeat;
				padding: 2px 25px 2px 10px !important;
			}


/* ----- HOMEPAGE ----- */

#HomepageContent {
	text-align: center;	
}
	#HomepageLayout h1 {
		color: #515151;	
		font-size: 26px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		letter-spacing: -1px;
		margin: 15px 0;
	}

#HomepageSlideshowContainer {
	width: 940px;
	height: 383px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 28px 0;
}
	#HomepageSlideshow {
		height: 383px;
		width: 940px;
		position: relative;
		z-index: 2;
		margin: 0 auto;
	}
		#HomepageSlideshow .slide {
			text-align: right;	
		}
		#HomepageSlideshow .slide img {
			overflow: hidden;
			width: 100% !important;
			height: 100%;
		}
		#HomepageSlideshow .slide .body {
			position: absolute;
			top: 160px;	
			left: 515px;
			font-size: 18px;
			line-height: 23px;
			text-align: left;
		}
			#HomepageSlideshow .slide .body ul {
				margin-top: 10px;	
			}
				#HomepageSlideshow .slide .body ul.blue {
					list-style-image: url(../images/list-item-blue.gif);	
				}
				#HomepageSlideshow .slide .body ul.yellow {
					list-style-image: url(../images/list-item-brown.gif);	
				}
				#HomepageSlideshow .slide .body ul.green {
					list-style-image: url(../images/list-item-green.gif);	
				}
				#HomepageSlideshow .slide .body ul.red {
					list-style-image: url(../images/list-item-white.gif);	
				}
				#HomepageSlideshow .slide .body ul.purple {
					list-style-image: url(../images/list-item-purple.gif);	
				}
				
			#HomepageSlideshow .slide .body a.moreLink {
				padding: 5px 10px;
				font-size: 16px;
			}

ul#HomepageSlideshowPager {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
	padding: 0;
	margin: 0;
}
	ul#HomepageSlideshowPager li {
		list-style: none;
		float: left;
		width: 20%;
	}
		ul#HomepageSlideshowPager li a {
			display: block;
			height: 132px;
		}
			ul#HomepageSlideshowPager li a.pager1 {
				background: url(../images/bg_home-pager-1.png) repeat-x;
			}
				ul#HomepageSlideshowPager li.activeSlide a.pager1,
				ul#HomepageSlideshowPager li a.pager1:hover {
					background: url(../images/bg_home-pager-1_hover.png) top center;	
				}
			ul#HomepageSlideshowPager li a.pager2 {
				background: url(../images/bg_home-pager-2.png) repeat-x;
			}
				ul#HomepageSlideshowPager li.activeSlide a.pager2,
				ul#HomepageSlideshowPager li a.pager2:hover {
					background: url(../images/bg_home-pager-2_hover.png) top center;	
				}
			ul#HomepageSlideshowPager li a.pager3 {
				background: url(../images/bg_home-pager-3.png) repeat-x;
			}
				ul#HomepageSlideshowPager li.activeSlide a.pager3,
				ul#HomepageSlideshowPager li a.pager3:hover {
					background: url(../images/bg_home-pager-3_hover.png) top center;	
				}
			ul#HomepageSlideshowPager li a.pager4 {
				background: url(../images/bg_home-pager-4.png) repeat-x;
			}
				ul#HomepageSlideshowPager li.activeSlide a.pager4,
				ul#HomepageSlideshowPager li a.pager4:hover {
					background: url(../images/bg_home-pager-4_hover.png) top center;	
				}
			ul#HomepageSlideshowPager li a.pager5 {
				background: url(../images/bg_home-pager-5.png) repeat-x;
			}
				ul#HomepageSlideshowPager li.activeSlide a.pager5,
				ul#HomepageSlideshowPager li a.pager5:hover {
					background: url(../images/bg_home-pager-5_hover.png) top center;	
				}
			
	ul#HomepageSlideshowPager li a img {
		width: 100%;	
	}
	

/* ----- FORMS ----- */

#ContactForm,
#QuoteForm.page {
	font-size: 12px;
	color: #777777;
	width: 440px;
}
	#ContactForm h3,
	#QuoteForm.page h3 {
		margin-bottom: 0;	
		font-size: 16px;
	}
	#ContactForm input[type="radio"],
	#QuoteForm.page input[type="radio"] {
		margin-left: 15px !important;	
	}
	#ContactForm input[type="submit"],
	#QuoteForm.page input[type="submit"] {
		float: right;	
	}
	form .special label {
		margin: 0;	
	}


/* ----- POP UP QUOTE FORM ----- */


#PopUpOverlay {
	background: #000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	position: fixed;	
	z-index: 20;
	display: none;
}

#PopUpQuoteContainer {
	display: none;
	width: 940px;
	margin: 0 auto;
}
	#PopUpQuote {
		width: 940px;
		position: fixed;
		z-index: 21;
		top: -403px;
	}
		#PopUpQuoteHead {
			background: url(../images/icon_get-a-quote.png) #449aaf 9px 50% no-repeat;
			border-bottom: solid 3px #fff;
			border-left: solid 3px #fff;
			border-right: solid 3px #fff;
			height: 30px;
			position: absolute;
			bottom: -43px;
			right: 0;
			font-size: 15px;
			line-height: 12px;
			font-weight: bold;
			color: #fff;
			padding: 13px 40px 0 35px;
			cursor: pointer;
		}
			#PopUpQuoteHead span {
				font-size: 11px;
				line-height: 12px;
				font-weight: normal;
			}
			#PopUpQuoteHead span a {
				color: #fff;
				text-decoration: none;	
			}
			#PopUpQuoteHead .arrow {
				background: url(../images/arrow-down-trans.png) center center no-repeat;
				height: 16px;
				width: 16px;	
				position: absolute;
				top: 12px;
				right: 9px;
			}
				#PopUpQuoteHead .arrow.open {
					background: url(../images/arrow-up-trans.png) center center no-repeat !important;
				}
		
		#PopUpQuoteBody {
			background: #449aaf;
			border-bottom: solid 3px #fff;
			border-left: solid 3px #fff;
			border-right: solid 3px #fff;
			padding: 15px;
		}
			#PopUpQuoteBody .close {
				background: url(../images/icon_close.png);
				height: 18px;
				width: 18px;	
				position: absolute;
				top: 10px;
				right: 15px;
				cursor: pointer;
			}
		
		
			#PopUpQuoteBody .col {
				width: 291px;
				float: left;
			}
				#PopUpQuoteBody .col.center {
					margin: 0 15px;	
				}
				
				#PopUpQuoteBody .col h2 {
					color: #fff;
					font-weight: normal;
					font-size: 19px;	
					margin-bottom: 3px;
				}
					
				#PopUpQuoteBody .col .body {
					background: #b4d7df;
					height: 318px;
					padding: 12px 15px
				}
					#PopUpQuoteBody .col .body .row {
						padding-bottom: 5px;
					}
					#PopUpQuoteBody .col.first .body .row {
						padding-top: 8px;
					}
					
					#PopUpQuoteBody .col.first .body {
						font-size: 15px;
						line-height: 20px;
					}
					#PopUpQuoteBody .col.center .body,
					#PopUpQuoteBody .col.last .body {
						font-size: 13px;
						line-height: 20px;
					}
					
						#PopUpQuoteBody .col input.text {
							width: 100%;	
						}
							#PopUpQuoteBody .col input.text.short {
								width: 70%;
							}
							#PopUpQuoteBody .col select {
								width: 28%;
							}
							#PopUpQuoteBody .col textarea {
								resize: none;	
							}
							#PopUpQuoteBody .col input.formSubmit {
								width: 100%;	
								background: url(../images/bg_popup-submit.jpg) repeat-x;
								border: solid 2px #fff;
								margin-top: 10px;
							}
								#PopUpQuoteBody .col input.formSubmit:hover {
									background: url(../images/bg_popup-submit_hover.jpg) repeat-x;
								}
								
			#PopUpQuoteBody	label.error {
				font-size: 11px;
				line-height: 11px;
				margin: 0;
			}


/* ----- MEET THE TEAM PAGE ----- */


#TeamContainer {
	margin-top: 20px;	
}
#TeamContainer .teamListing {
	padding: 15px;
	margin-bottom: 15px;
}
	#TeamContainer .head {
		font-size: 24px;
		padding: 5px 15px 5px 0;
		position: relative;
		cursor: pointer;	
	}
		#TeamContainer .head .toggle {
			position: absolute;
			top: 12px;
			right: 0;
			height: 12px;
			width: 12px;
			background-repeat: no-repeat;
			background-position: top center;
		}
	
	#TeamContainer .body {
		font-size: 13px;
		line-height: 20px;	
	}
		#TeamContainer .body .image {
			float: left;
			width: 130px;
			min-height: 125px;
		}
			#TeamContainer .body .image img {
				border: solid 1px #8b8b8b;
			}
			
		#TeamContainer .body .detail {
			float: left;	
			width: 380px;
		}
			#TeamContainer .body .detail span.name {
				font-size: 14px;
				line-height: 10px;
				font-weight: bold;
			}
			#TeamContainer .body .detail span.qual {
				font-size: 10px;
				line-height: 12px;
				text-transform: uppercase;
			}
			
			#TeamContainer .body .detail .icon-phone {
				height: 33px;
				line-height: 33px;
				font-size: 24px;
				margin-top: 10px;	
			}
			#TeamContainer .body .detail .phone {
				height: 33px;
				line-height: 33px;
				padding: 0 0 0 10px;
				font-size: 16px;
				margin-top: 10px;	
				cursor: pointer;
			}
			
			#TeamContainer .body .detail .email {
				margin-top: 10px;
			}
				#TeamContainer .body .detail .email a.button {
					width: auto;	
					background-image: none;
					padding: 0 20px;
				}


	#PlumbingGas {
		margin-bottom: 5px;
	}
		#PlumbingGas .head {
			color: #225774;
		}
			#PlumbingGas .head.close .toggle {
				background-image: url(../images/close_blue.png);
			}
			#PlumbingGas .head.open .toggle {
				background-image: url(../images/open_blue.png);
			}
		#PlumbingGas .teamListing {
			background: #d3dde3;	
		}
		
	#Carpentry {
		margin-bottom: 5px;
	}
		#Carpentry .head {
			color: #bf9059;
		}
			#Carpentry .head.close .toggle {
				background-image: url(../images/close_yellow.png);
			}
			#Carpentry .head.open .toggle {
				background-image: url(../images/open_yellow.png);
			}
		#Carpentry .teamListing {
			background: #f2e9de;	
		}
		
	#Garden {
		margin-bottom: 5px;
	}
		#Garden .head {
			color: #345f2f;
		}
			#Garden .head.close .toggle {
				background-image: url(../images/close_green.png);
			}
			#Garden .head.open .toggle {
				background-image: url(../images/open_green.png);
			}
		#Garden .teamListing {
			background: #d6dfd5;	
		}
	
	#ConcretePaving {
		margin-bottom: 5px;
	}
		#ConcretePaving .head {
			color: #ae3022;
		}
		
			#ConcretePaving .head.close .toggle {
				background-image: url(../images/close_red.png);
			}
			#ConcretePaving .head.open .toggle {
				background-image: url(../images/open_red.png);
			}
		#ConcretePaving .teamListing {
			background: #efd6d3;	
		}
	
	#Bathroom {
		margin-bottom: 5px;
	}
		#Bathroom .head {
			color: #4e4572;
		}
			#Bathroom .head.close .toggle {
				background-image: url(../images/close_purple.png);
			}
			#Bathroom .head.open .toggle {
				background-image: url(../images/open_purple.png);
			}
		#Bathroom .teamListing {
			background: #dcdae3;	
		}
		
		
/* ----- SERVICES PAGE ----- */

ul#ServicesMenu {
	width: 100%;
	padding: 0;
	margin: 15px 0;
}
	ul#ServicesMenu li {
		list-style: none;
		float: left;
		width: 19%;
		margin-right: 1%;
	}
		ul#ServicesMenu li a {
			display: block;
			background: #959595;
			transition: background 0.7s;
			-moz-transition: background 0.7s; /* Firefox 4 */
			-webkit-transition: background 0.7s; /* Safari and Chrome */
			-o-transition: background 0.7s; /* Opera */
		}	
			ul#ServicesMenu li a img {
				width: 100%;	
			}
				ul#ServicesMenu li a.service1.current,
				ul#ServicesMenu li a.service1:hover {
					background: #1e5f82;	
				}
				ul#ServicesMenu li a.service2.current,
				ul#ServicesMenu li a.service2:hover {
					background: #d09a5b;	
				}
				ul#ServicesMenu li a.service3.current,
				ul#ServicesMenu li a.service3:hover {
					background: #41653e;	
				}
				ul#ServicesMenu li a.service4.current,
				ul#ServicesMenu li a.service4:hover {
					background: #bf2830;	
				}
				ul#ServicesMenu li a.service5.current,
				ul#ServicesMenu li a.service5:hover {
					background: #4d4a86;	
				}
				

/* ----- SEARCH PAGE ----- */

#SearchHolder .searchResult {
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom: solid 1px #CCC;
}
	#SearchHolder .searchResult h5 a {
		text-decoration: none;	
	}
	#SearchHolder .searchResult h5 a:hover {
		text-decoration: underline;	
	}
	

/* SCROLL TO TOP
----------------------------------------------------------- */
#ScrollToTop {
	position:fixed;
	right:15px;
	bottom:15px;
	width:50px;
	height:25px;
	padding-top:25px;
	line-height:25px;
	background: url(../images/up_arrow.png) #449AAF  center 7px no-repeat;
	color:#ffffff;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	z-index: 19;
	outline: none;
	transition: background 0.7s;
	-moz-transition: background 0.7s; /* Firefox 4 */
	-webkit-transition: background 0.7s; /* Safari and Chrome */
	-o-transition: background 0.7s; /* Opera */
}

	#ScrollToTop:hover {
		background: url(../images/up_arrow.png) #7cb8c7 center 7px no-repeat;
	}

